<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="styles.css" />
    <title>Frontend Developers Monthly Presentation</title>
  </head>
  <body>
    <div class="container">
      <div class="row mb-5">
        <div class="col-12"><div class="box">col-12</div></div>
      </div>
      <div class="row mb-5">
        <div class="col">
          <div class="box">col</div>
        </div>
        <div class="col">
          <div class="box">col</div>
        </div>
        <div class="col">
          <div class="box">col</div>
        </div>
        <div class="col">
          <div class="box">col</div>
        </div>
      </div>
      <div class="row mb-5">
        <div class="col-6"><div class="box">col-6</div></div>
        <div class="col">
          <div class="box">col</div>
        </div>
        <div class="col">
          <div class="box">col</div>
        </div>
        <div class="col">
          <div class="box">col</div>
        </div>
      </div>
      <div class="row mb-5">
        <div class="col-md-6 col-4">
          <div class="box">col-md-6 col-4</div>
        </div>
        <div class="col">
          <div class="box">col</div>
        </div>
        <div class="col">
          <div class="box">col</div>
        </div>
        <div class="col">
          <div class="box">col</div>
        </div>
      </div>

      <script
        src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4"
        crossorigin="anonymous"
      ></script>
    </div>
  </body>
</html>
